/* ------------ Table of Content ------------------
#Site Styles
#Page Styles
#Font-Face
#Media Queries
*/

/* ------------ #Site Styles ------------*/
body{background:url("../images/new-header-bg-4feb.png") 0 -137px repeat-x}
body.static{background:url("../images/bg-static.png") 0 -137px repeat-x}
.static .content{padding:0;position:relative}
.container{margin:0 auto;position:relative}
.header{position:relative;z-index:1000}

.header-strip{position:absolute;top:3px;left:0;height:33px;overflow:hidden}
.changeLang{width:128px;height:33px;background:url("../images/switch-btn-bg.png");float:left;line-height:33px;text-align:center;padding:0;margin:0 3px 0 0}
.changeLang a{color:#fff;display:block}
.headline{width:610px;float:left;margin:0 3px 0 0;background:#fff;color:#666;line-height:33px;height:33px;padding:0 10px;font-size:12px}
.headline a{font-size:12px}
.headline a:hover{text-decoration:underline}
.search-panel{width:226px;height:33px;background:#fff;float:right;overflow:hidden;margin:1px 4px 0 0}
.search-panel table{margin:0;padding:0;border:none;border-collapse:collapse}
.search-panel .search-textbox{width:138px;height:31px;border:none;float:left;padding:0 7px 0 8px;line-height:33px;border:1px solid #fff}
.search-panel .search-button{width:68px;padding:0 10px;height:29px;background:#e51e25;color:#fff;border:none;cursor:pointer;margin:2px 0 0;float:left;font-size:12px}

.related-nav{position:absolute;top:177px;left:0;height:36px;border:1px solid #dadcde;border-top:none;border-bottom-width:3px}
.related-nav li{float:left;font-size:12px;line-height:36px}
.related-nav li a{color:#616161;line-height:36px;padding:0 20px;border-right:1px solid #dadcde;display:block;text-decoration:none}
.related-nav li a:hover,.related-nav li a.active{color:#e51e25}
.related-nav li.just-in{width:460px;overflow:hidden;height:36px}
.related-nav li.just-in span{float:left;color:#e51e25;margin:0 5px 0 20px}
.related-nav li.just-in a{color:#e51e25;border:none;padding:0}
.content{padding:15px 0 20px;height:auto;display:block;position:relative}
.left-panel{width:675px;float:left;min-height:300px;height:auto;color:#333;border-right:1px solid #ccc;padding:0}
.right-panel{width:300px;float:right;min-height:300px;height:auto}
.footer{background:url("../images/footer-bg.png") repeat-x #f4f4f4}
.footer-content{margin:0 auto;font-family:Verdana,sans-serif;font-size:12px;color:#6a6a6a;padding:0 0 20px}
.footer-content .h2{height:55px;color:#fff;line-height:55px;background:url("../images/footer-logo.png") no-repeat 10px 12px;display:block;text-indent:-9999px;overflow:hidden;margin:0 0 20px;direction:ltr}
.copyright{color:#333}
.copyright a{margin:0 10px 0 15px}
.clear{clear:both;float:none}
.sidebar-heading{font-family:"Century Gothic",CenturyGothic,AppleGothic,sans-serif;font-size:22px;text-transform:lowercase;color:#fff;background:#e51e25;line-height:50px;height:50px;display:block;text-indent:20px;margin:0;overflow:hidden}
.sidebar-heading a{color:#fff}
.multitab-nav{height:40px;background:#e51e25}
.multitab-nav li{float:left;width:120px;margin:10px 0 0 20px;text-align:center;font-family:Arial,Helvetica,sans-serif}
.multitab-nav li a{display:block;background:#666;color:#fff;font-size:15px;text-transform:uppercase;line-height:30px;height:30px}
.multitab-nav li.active a,.multitab-nav li a:hover{background:#fff;color:#e51e25}
.multitab-content{min-height:300px;height:auto;overflow:hidden}

.left-panel ol{margin:0 0 0 30px}
.link, .left-panel .link{color:#e13300;border-bottom:1px dotted #e13300}
.wlink{color:#fff;text-decoration:underline}
.blockquote{margin:0 0 0 25px;border-left:dashed #999 1px;padding:0 0 0 20px;display:block}


.pagination{text-align:right;padding:20px;margin: 0 0 30px}
.pagination a{border:1px solid #dadbdd;background:#efeeea;color:#e51e25;margin:0 0 0 5px;padding:5px 10px}
.pagination strong{background:#e51e25;color:#fff;margin:0 0 0 5px;padding:5px 10px}

.switchBtn, .left-panel a.switchBtn{background:#e51e25;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;line-height:23px;height:23px;padding:0 10px;display:inline-block;color:#fff;font-size:12px;text-transform:none;border:none}
.quote{padding:10px;border:1px solid #ccc;background:#f3f3f3;display: block}
.notes{border-left:2px solid #ccc;background:#f3f3f3;padding:10px;display:block}
.credit{font-family:Verdana,sans-serif;font-size:11px;color:#999}

/* All Ads */
.header-ad-728x90{width:728px;height:90px;right:0;top:24px;position:absolute}
.mega-news-ad-120x500{height:490px;float:right}
.right-ads-120x600,.RightAds120x496{width:120px;height:600px;overflow:hidden;padding:0;margin:0;float:left}
.article-ad-88x31{float:left;width:88px;margin:0 10px 0 0}
.ads-news-top-468x60,.ads-news-bottom-468x60,.ads-blog-top-468x60,.ads-blog-bottom-468x60,.ads-col-top-468x60,.ads-col-bottom-468x60{width:468px;height:60px;margin:0 0 20px;display:block}
.ads-336x280{width:336px;height:280px;margin:0 0 15px}
.ads-300x250{width:300px;height:250px;margin:0 0 15px}
.home-ads-300x250{width:300px;height:250px;border-left:1px solid #efefef;padding:15px 0 0 14px}
.ads-250x250{width:250px;height:250px}
.featured-header-ad-728x90{width:auto;min-height:90px;height:auto;margin:10px auto 25px;text-align:center}
.featured-banner-right{width:300px;height:420px;overflow:hidden;clear:both;margin:0 0 20px}
.featured-banner-right img{width:auto;height:auto;margin:0}

/* #Page Styles ================================================== */
/*Home Page */
.mega-news{height:auto;margin:0 0 20px;overflow:hidden}
.mega-news-content{float:left;width:990px}
.mega-news-title{width:100%}
.mega-news-title a{color:#000;font-size:52px;line-height:50px;margin:5px 0 20px 0;display:block;text-decoration:none;line-height:60px}
.mega-img{padding:9px;border:1px solid #ccc;background:#efefef;width:970px;height:auto}
.mega-img img{width:100%;float:left}
.mega-share-box{height:20px;margin:0 0 20px}
.featured-section{width:495px;overflow:hidden;float:left;margin:0 15px 20px 0;height:600px}
.featured-articles li{height:64px;overflow:hidden;width:480px;padding:15px 15px 15px 0;border-bottom:1px solid #dadcde}
.featured-articles li figure{width:125px;height:auto;margin:0 10px 0 0;float:left}
.featured-articles li figure img{width:100%;float:left}
.featured-articles li .art-content{float:left;width:345px;height:64px;overflow:hidden;}
.featured-articles li .art-title{color:#000;font-size:22px;max-height:22px;line-height:22px;display:block;overflow:hidden;margin:0 0 5px}
.featured-articles li .art-title a{color:#000}
.featured-articles li .art-content p{line-height:20px}
.featured-articles li.first{width:495px;height:auto;padding:0;border-bottom:3px solid #ebebeb}
.featured-articles li.first figure{width:475px;height:auto;margin: 0 10px 0 0;background:#efefef;border:1px solid #ddd;padding:10px 9px;}
.featured-articles li.first .art-content{height:auto;width:495px;float:none}
.featured-articles li.first .art-title{font-size:30px;line-height:36px;min-height:36px;max-height:72px;height:auto;width:450px;margin:13px 0 20px}
.featured-articles li.first .share-box{height:20px;width:475px;margin:0 0 20px}

.vod-section{width:345px;margin:0 15px 20px 0;float:left}
.vod{width:345px;margin:0 0 25px 0}
.vod-thumb{width:345px;height:202px;overflow:hidden}
.vod-thumb img{width:345px;height:202px}
.vod-details{height:108px;padding:13px 0 0}
.vod-details .h2{font-size:22px;line-height:24px;margin:3px 0 8px;height:24px;overflow:hidden}
.vod-details .h2 a{color:#000}
.vod-details p{color:#666;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;height:48px;overflow:hidden;margin:0 0 10px}
.vod-details .vod-share{height:20px}
.vod-details .vod-share .fb-like{float:left;display:block}
.vod-details .vod-share .twitter-share-button{float:left;display:block}
.vod-details .vod-share .comment-count{float:left;color:#c00}
.vod-arch{width:345px;height:168px;overflow:hidden;margin:0;border-top:3px solid #dadbdd;padding:10px 0;border-bottom:1px solid #dadbdd}
.vod-arch li{width:80px;height:80px;float:left;margin:0 0 8px 8px;overflow:hidden}
.vod-arch li img{width:80px}
.vod-arch li.first{width:168px;height:168px;margin:0;}
.vod-arch li.first img{width:168px}

.vod-box-title{background:#efeeea;border:1px solid #dadbdd;border-bottom:2px solid #dadbdd;height:56px;line-height:56px;padding:0 20px;margin:0;position:relative}
.vod-box-title .h2{text-transform:uppercase;font-family:Georgia,"Times new roman";font-size:18px;color:#666;float:left}
.vod-box-title .h2 strong{font-weight:bold;color:#e51e25}
.vod-box-title .plusone{position:absolute;right:0;top:17px;height:20px;padding:0;line-height:20px}
.vod-share{}

.box-title{background:#efeeea;border:1px solid #dadbdd;border-bottom:2px solid #dadbdd;height:56px;line-height:56px;padding:0 20px;margin:0 0 1px;position:relative}
.home-box-title{margin:0;line-height:45px;height:45px}
.box-title .h2{text-transform:uppercase;font-family:Georgia,"Times new roman";font-size:18px;color:#666;float:left}
.box-title .h2 strong{font-weight:bold;color:#e51e25}
.box-title .plusone{position:absolute;right:0;top:17px;height:20px;padding:0;line-height:20px}

.mid-section{float:none;clear:none;height:auto;width:990px;padding:0 0 20px}
.mid-section .left-col{width:180px;height:auto;float:left;margin:0 20px 0 0}
.mid-section .left-col li{padding:25px 25px 25px 5px;border-bottom:dotted 1px #dcdcdc;font-size:12px;line-height:18px}
.mid-section .left-col li a{font-weight:bold;min-height:18px;height:auto;max-height:54px;overflow:hidden;display:block;color:#000}
.mid-section .left-col li a:hover{text-decoration:underline}

.mid-section .center-col{width:460px;height:auto;float:left;margin:0 20px 0 0}
.mid-section .center-col ul{border-left:1px solid #efefef;padding:0 0 0 15px}
.mid-section .center-col li{padding:20px 15px 20px 0;border-bottom:dotted 1px #dcdcdc}
.mid-section .center-col li p{margin:0}
.mid-section .center-col li img{float:left;margin:5px 10px 0 0}
.mid-section .center-col .col-content{min-height:22px;height:auto;overflow:hidden}
.mid-section .center-col .h4{font-size:24px;margin:0 0 10px;height:24px;overflow:hidden}
.mid-section .center-col .h4 a{color:#333}
.mid-section .center-col .h4 a:hover{text-decoration:underline}
.mid-section .article-thumb-list .col-content{min-height:22px;height:auto;overflow:hidden}

.mid-section .right-col{width:310px;height:auto;float:left;margin:0}
.mid-section .right-col ul{border-left:1px solid #efefef;padding:0 0 0 15px}
.mid-section .right-col li{padding:20px 10px 20px 0;border-bottom:dotted 1px #dcdcdc}
.mid-section .right-col li p{margin:0}
.mid-section .right-col li img{float:left;margin:0 10px 0 0}
.mid-section .right-col .col-content{min-height:22px;height:auto;max-height:66px;overflow:hidden}
.mid-section .right-col .h4{font-size:20px;margin:0 0 5px;overflow:hidden;line-height:24px;min-height:24px;height:auto}
.mid-section .right-col .h4 a{color:#333}
.mid-section .right-col a:hover{text-decoration:underline}

.video-list{padding:20px 0 0}
.video-list li{float:left;width:150px;height:200px;margin:0 18px 20px 0;list-style:none;overflow:hidden}
.video-list li a{border:none}
.video-list li img.vthumb{width:150px;height:150px;border:none}
.video-list li a.vlink{font-family:Arial,sans-serif;font-size:13px;color:#666;line-height:18px}
.video-list li a.vlink:hover{text-decoration:underline}

.home-video-list{border:1px solid #dadbdd;border-top:none;height:96px;padding:12px 12px 12px 3px;margin:0 0 20px;overflow:hidden}
.home-video-list li{margin:0 0 12px 12px;width:96px;height:96px}
.home-video-list li img.vthumb{width:96px;height:96px}

/* Category */
.article-cat-list{width:660px}
.article-cat-list li{border-bottom:1px solid #e0e0e0;padding:30px 0;height:107px;overflow:hidden}
.article-cat-list li .article-img{width:210px;float:left;margin:0 22px 0 0}
.article-cat-list li .article-img img{width:100%}
.article-cat-list li .article-cat-details{float:left;width:415px;height:107px;overflow:hidden}
.article-cat-title{font-size:26px;line-height:32px;height:auto;max-height:64px;width:100%;overflow:hidden}
.article-cat-title a{color:#000}
.article-cat-title a:hover{text-decoration:underline}
.article-cat-list li.first{max-height:550px;height:auto;width:660px;overflow:hidden;padding:0}
.article-cat-list li.first img{width:100%;float:left}
.article-cat-list li.first .article-img{width:660px;float:left;margin:0 0 20px}
.article-cat-list li.first .article-cat-details{float:none;width:100%;height:auto;overflow:visible;clear:both}
.article-cat-list li.first .article-cat-title{margin:0 0 15px;font-size:32px;line-height:36px;height:auto;max-height:72px;width:530px}

.article-cat-share{height:20px;width:100%;margin:0 0 10px}

/* Articles */
.article-header{margin:0 0 20px;min-height:70px;height:auto}
.article-title{font-size:42px;line-height:46px;margin:0 0 12px;width:600px}
.article-series-title{font-size:22px;line-height:normal}
.article-attr{height:60px;margin:0;padding:5px 0 0;position:relative}
.article-source{margin:0;font-size:10px;color:#666;line-height:18px}
.article-source .article-author a,.article-author a{color:#8c120f;font-weight:bold;font-size:11px}
.article-image{float:left;width:675px;height:341px;margin:0 0 20px}
.article-image img{width:100%}
.article-share-box{width:355px;position:absolute;right:2px;top:0}
.article-share-box .f-like-ver,.article-share-box .f-share-ver,.article-share-box .t-share-ver,.article-share-box .g-share-ver,.article-share-box .a-comment-ver{float:right}

.social-sharing{height:33px;width:100%;line-height:33px;background:#ebeef5;color:#666;margin:0 0 20px;font-family:"Century Gothic",CenturyGothic,AppleGothic,sans-serif;display:none}
.social-sharing .enable{background:url("../images/facebook-icon.png") no-repeat 10px 5px #3b5999;text-indent:42px;color:#fff;display:inline-block;padding:0 10px 0 0;margin:0 10px 0 0}

.article-detail{float:left;width:475px;padding:0 15px 0 14px;border-left:1px solid #ccc}
.article-detail a{color:#cd1713;border-bottom:1px dotted #cd1713;padding:0;margin:0}
.article-detail a:hover{color:#8c120f}
.article-detail ul{list-style: disc outside none;margin: 0 0 15px;padding: 0 0 0 30px}

.related-article{float:left;width:170px}
.related-article ul{list-style:none;margin:0;padding:0}
.related-article li{border-bottom:1px solid #ccc}
.related-article li a{color:#666;border:none;padding:5px;margin:0;display:block;line-height:22px;height:44px;overflow:hidden}
.related-article li a:hover{background:#f3f3f3}

.related-vod{width:155px;padding:10px 10px 0 5px}
.related-vod a{padding:0;border:none}
.related-vod a.img-thumb{display:block;height:155px;margin:0 0 10px}
.related-vod a.vod-title{color:#666;font-family:Arial,sans-serif;font-size:12px;border:none}
.related-vod .thumb{width:155px}

.next-prev-article{margin:20px 0;width:100%;clear:both;float:none;border-top:2px solid #ddd;height:auto;background:#f6f6f6;border-bottom:1px solid #ddd}
.next-prev-article ul{padding:0}
.next-prev-article li{list-style:none;float:left;min-height:70px;height:auto;padding:10px 5px 10px 20px}
.next-prev-article li.prev-link{width:215px;margin:0}
.next-prev-article li.next-link{width:215px;text-align:right;padding:10px 20px 10px 0}
.next-prev-article li a{font-size:16px;border:none}
.next-prev-article li a:hover{text-decoration:underline}

.article-comments,.facebook-comments{margin:20px 0;clear:both;float:none;width:100%;font-family:Verdana,sans-serif;background:#f9f9f9;border-bottom:3px solid #dadada;font-size:12px}
.article-comments #disqus_thread{margin:0 20px}
.article-comments a{border-bottom:none;padding:0}
.article-comments a.dsq-commenter-name{color:#369}
.facebook-comments{background:none}
.article-comment-heading,.article-comment-gray-heading{margin:0 0 20px;background:#369;color:#fff;line-height:36px;display:block;padding:0 10px;height:36px;font-weight:bold}
.article-comment-gray-heading{background:#e8e8e8;color:#333;margin:0;border-bottom:1px solid #fff}


/* Right Panel */
.article-random{margin:2px 0 0}
.article-random li{height:64px;overflow:hidden;padding:18px 0 15px;border-bottom:1px solid #f3f3f3;display:block}
.article-random li .random-thumb{float:left;margin:0 12px 0 0}
.article-random li .h3{height:64px;line-height:21px;font-size:12px;overflow:hidden;font-weight:bold;color:#000}
.article-random li .article-text{margin:15px 0 0}

.blog-column-list li{height:49px;overflow:hidden;border-bottom:1px solid #ccc}
.blog-column-list li .h3{color:#666}
.blog-column-list li a{display:block;line-height:49px;padding:0 3px;font-size:12px}
.blog-column-list li a:hover{background:#f2f2f2}

.video-photo-list{width:320px;padding:20px 0 0}
.video-photo-list li{width:140px;height:190px;margin:0 20px 10px 0;float:left;overflow:hidden}
.video-photo-list li img{width:100%}
.video-photo-list li .vid-img-title{font-size:12px;line-height:22px}
.video-photo-list li .vid-img-title a{font-size:12px;color:#666;line-height:22px;width:140px;height:44px;display:block;overflow:hidden}
.video-photo-list li .vid-img-title a:hover{text-decoration:underline}

/* Columns*/
.article-list-header{background:#e51e25;color:#fff;width:675px;height:90px;overflow:hidden;position:relative}
.article-list-heading{font-size:22px;text-transform:lowercase;color:#fff;font-family:"Century Gothic",CenturyGothic,AppleGothic,sans-serif;margin:35px 0 0 35px}
.article-list-tabs{position:absolute;right:10px;top:45px}
.article-list-tabs li{float:left;margin:0 20px 0 0;text-align:center}
.article-list-tabs li span,.article-list-tabs li a{display:block;width:160px;height:45px;background:#666;color:#fff;line-height:45px;font-size:15px;text-transform:uppercase}
.article-list-tabs li span.active{background:#fff;color:#e51e25}

.article-list li{padding:20px 0 22px;border-bottom:1px solid #e0e0e0}
.article-list-title{font-family:'Jockey One', sans-serif;font-size:32px;line-height:36px;width:535px;margin:0 0 10px}
.article-list-title a{color:#000}
.article-list-attributes{font-size:12px;margin:0 0 3px}
.article-list-attributes .date{font-size:11px;color:#707070}
.article-list-attributes .column-author a,.article-list-attributes .comments a{color:#e51e25}
.artilcle-list-intro{max-height:88px;width:100%;overflow:hidden;height:auto}
.artilcle-list-intro p{margin:0;padding:0 20px 0 0}
.article-author-thumb{width:120px;float:left}
.article-author-thumb .author-thumb{border:1px solid #ccc;width:118px}
.article-author-details{width:500px;float:left;padding:0 40px 0 15px;color:#666}
.article-author-details .read-more{color:#e51e25}
.article-author-name{font-family:'Jockey One', sans-serif;font-size:26px;line-height:26px;margin:0 0 5px}
.article-author-name a{color:#000}
.show-full-intro{display:none}
.author-profile{padding:20px 0 22px;border-bottom:1px solid #e0e0e0}
.author-articles{margin:20px 0 0}
.author-articles li{height:25px;width:100%;overflow:hidden;line-height:25px;padding:0;border:none;text-indent:24px;background:url("../images/list.png") 0 6px no-repeat}
.author-articles li a{color:#666}
.author-articles li a:hover{text-decoration:underline;color:#000}

.content-extra{width:250px;float:left;margin:5px 20px 20px 0;padding:0}
.content-extra .ads-250x250{margin:0}
.content-extra .h3{}
.content-extra .h2{font-weight:bold;font-size:16px;margin:0 0 5px;line-height:22px}
.content-extra ul{list-style:none;margin:0;padding:0;border-top:4px solid #c8050c;background:#f9f9f9}
.content-extra li{padding:0 15px 10px;border-bottom:1px solid #ccc;margin:10px 0 0}
.content-extra li h4{height:44px;overflow:hidden}
.content-extra li a{color:#333;text-decoration:none;border:none}

.related-content{margin:20px 0;border:1px solid #ccc;border-top:4px solid #c8050c;background:#f9f9f9;}
.related-content ul{margin:0;padding:0;list-style:none}
.related-content li{float:left;width:263px;margin:0 0 15px 18px;padding:15px 0 0 37px;border-top:1px solid #ccc;background:url("../images/blog-icon.png") no-repeat 0 18px;line-height:18px}
.related-content li.first{border:none}
.related-content li h4{height:36px;overflow:hidden}
.related-content li a{font-family:Arial,sans-serif;font-size:12px;color:#666;border:none;text-decoration:none;line-height:18px}

.column-details{padding:0 20px 0 0}
.column-details ul{list-style:disc;margin-left:30px}

/* Videos */
.video-panel-header{min-height:55px;height:auto;position:relative;padding:0 0 18px}
.video-panel-header .video-title{font-size:32px;line-height:36px;margin:0 0 5px;width:550px}
.video-panel-header .video-title-live{font-size:45px;padding:10px 0 0}
.video-share-box{position:absolute;width:370px;height:60px;top:0;right:0}
.video-share-box .f-like-ver,.video-share-box .f-share-ver,.video-share-box .t-share-ver,.video-share-box .g-share-ver,.video-share-box .a-comment-ver{float:right}
.video-attribute{font-size:10px}
.video-panel{width:988px;border:1px solid #dadbdd;background:#f7f6f4;margin:0 0 25px}
.video-player{width:676px;height:auto;float:left}
.video-flash-player{width:676px;height:352px;margin:-1px 0 0 -1px;border:1px solid #000;border-bottom:none;background:#000}
.video-description{padding:15px 20px;font-size:12px;color:#666}
.video-description p{margin:0}
.video-description .date{float:left;margin:0 5px 0 0}
.video-ads{float:right;width:310px;margin:-1px 0 0}
.next-prev-video{width:905px;margin:0 auto;padding:10px 15px;border-top:1px solid #e0e0e0}
.next-prev-video li{line-height:32px}
.next-prev-video .prev-link{float:left;width:415px;padding:0 25px 0 0;border-right:1px solid #e0e0e0}
.next-prev-video .next-link{float:right;width:415px;text-align:right}
.next-prev-video .prev-link h6,.next-prev-video .prev-link a,.next-prev-video .next-link h6,.next-prev-video .next-link a{color:#e51e25;font-size:16px}
.next-prev-video .prev-link h6:hover,.next-prev-video .next-link h6:hover{text-decoration:underline}

.video-panel-list{width:1010px;padding:0}
.video-panel-list li{float:left;width:185px;height:240px;margin:0 16px 20px 0;list-style:none;overflow:hidden}
.video-panel-list li a{border:none}
.video-panel-list li img.vthumb{width:185px;height:185px;border:none}
.video-panel-list li a.vlink{font-family:Arial,sans-serif;font-size:13px;color:#666;line-height:18px}
.video-panel-list li a.vlink:hover{text-decoration:underline}
.video-load-more a{margin:0 0 20px;line-height:45px;height:45px;background:#e51e25;border:1px solid #dadbdd;color:#fff;text-transform:uppercase;font-family:Georgia,"Times new roman";font-size:18px;display:block;text-align:center}
.video-load-more a:hover{background:#c00;color:#fff}

/* Photos */
.album-gallery{width:1010px;padding:20px 0 0}
.album-gallery li{float:left;width:185px;height:240px;margin:0 16px 20px 0;list-style:none;overflow:hidden}
.album-gallery li a{border:none}
.album-gallery li img{width:185px;border:none}
.album-gallery li .date{font-size:11px;color:#aaa}

.album-panel-header{min-height:55px;height:auto;position:relative;padding:0 0 18px}
.album-panel-header .album-title{font-size:32px;line-height:36px;margin:0 0 5px;width:550px}
.album-share-box{position:absolute;width:370px;height:60px;top:0;right:0}
.album-share-box .f-like-ver,.album-share-box .f-share-ver,.album-share-box .t-share-ver,.album-share-box .g-share-ver,.album-share-box .a-comment-ver{float:right}
.album-attribute{font-size:10px}
.album-panel{width:988px;border:1px solid #dadbdd;background:#f7f6f4;margin:0 0 25px}
.album-description{padding:15px 20px;font-size:12px;color:#666}
.album-description p{margin:0}
.album-ads{float:right;width:312px;margin:-1px 0 0}
.albums-photos-list{width:675px}
.albums-photos-list li a{float:left;width:205px;height:164px;margin:0 20px 20px 0}
.albums-photos-list li img{width:100%}
.photo-details{width:676px;height:auto;float:left}
.photo-thumb{width:676px;height:auto;min-height:300px;margin:-1px 0 0 -1px;position:relative}
.photo-thumb img{width:100%;float:left}
.photo-control{position:absolute;right:0;top:0}
.album-next-btn,.album-prev-btn{width:32px;height:32px;display:block;background:url("../images/arrows.png") no-repeat 0 0;text-indent:-9999px;overflow:hidden;float:left;margin:0 1px 0 0}
.album-prev-btn:hover{background-position:0 -32px}
.album-next-btn{background-position:-32px 0}
.album-next-btn:hover{background-position:-32px -32px}
.album-info{float:right;width:300px}
.album-info-header{background:#e51e25;color:#fff}
.album-info-header a{color:#fff;font-size:11px;padding:0 0 0 10px;text-transform:uppercase}
.album-info-header a:hover{text-decoration:underline}
.left-control{float:left;padding:0 10px}
.right-control{float:right;padding:0 13px;width:120px;text-align:right}
.photo-description{font-size:13px;padding:10px}
.related-photos{padding:15px 0}
.related-photos li{float:left;width:121px;margin:0 0 14px 14px}
.related-photos li img{width:100%;float:left}
/* ---------- ---------- ---------- ---------- ---------- ---------- ---------- ---------- */

/*Social Icons*/
.f-like-hor{min-width:74px;max-width:124px;width:auto;height:20px;float:left;margin:0 8px 0 0}
.f-like-ver{min-width:44px;max-width:84px;width:auto;height:60px;float:left;margin:2px 8px 0 0}
.t-share-hor{width:84px;height:20px;float:left;margin:0 8px 0 0}
.t-share-ver{width:58px;height:62px;float:left;margin:0 8px 0 0}
.g-share-hor{width:59px;height:20px;float:left;margin:0 8px 0 0}
.g-share-ver{width:50px;height:60px;float:left;margin:2px 8px 0 0}
.g-plusshare-hor{}
.g-plusshare-ver{width:59px;height:60px;float:left;margin:2px 8px 0 0}
.f-share-hor{width:95px;height:20px;background:url("../images/share-icon.png") no-repeat;float:left}
.f-share-hor .f-link{display:block;text-indent:-9999px;display:block;width:57px;height:20px;overflow:hidden;outline:none;float:left}
.f-share-hor .f-count{height:20px;line-height:20px;width:33px;display:block;text-align:center;font-size:12px;font-family:Arial,sans-serif;float:right}
.f-share-ver{width:57px;height:60px;background:url("../images/share-icon-ver.png") no-repeat;float:left;margin:2px 8px 0 0}
.f-share-ver .f-count{height:41px;line-height:35px;width:57px;display:block;text-align:center;font-size:16px;font-family:Arial,sans-serif}
.f-share-ver .f-link{display:block;text-indent:-9999px;display:block;height:21px;overflow:hidden;outline:none}
.a-comment-hor{width:103px;height:20px;background:url("../images/comment-icon.png") no-repeat;float:left}
.a-comment-hor .a-count{width:33px;height:20px;overflow:hidden;display:block;float:right;text-align:center;font-size:12px}
.a-comment-hor .a-link a{width:65px;height:60px;text-indent:-9999px;overflow:hidden;float:left;display:block}
.a-comment-ver{width:65px;height:60px;background:url("../images/comment-icon-ver.png") no-repeat;float:left;margin:2px 8px 0 0}
.a-comment-ver .a-count{height:40px;line-height:35px;width:65px;display:block;text-align:center;font-size:16px;font-family:Arial,sans-serif;overflow:hidden;display:block}
.a-comment-ver .a-link a{width:65px;height:20px;text-indent:-9999px;overflow:hidden;display:block}


/* Font */
.f-arial{font-family: Arial,Helvetica,sans-serif}
.f-century{font-family:"Century Gothic",CenturyGothic,AppleGothic,sans-serif}
.f-jockey{font-family:'Jockey One', sans-serif}
.f-verdana{font-family:Verdana, sans-serif}
.nonecase{text-transform:none}
.capcase{text-transform:capitalize}
.uppercase{text-transform:uppercase}
.img-left{width:auto;float:left;margin:0 20px 0 0}

/*Poll*/
.poll-panel{margin:0 auto;font-size:18px;line-height:32px;font-family:"Droid Serif",serif;color:#222}
.poll-panel .article-header{margin:20px 0 10px}
.poll-panel .article-title{max-width:100%;margin-bottom:5px}
.poll-panel .article-date{font-size:14px;margin:0}
.poll-panel ul,.poll-panel ol{margin:20px 0 30px 30px;padding:0}
.poll-panel ul > li,.poll-panel ol li{line-height:26px;margin:0 0 20px}
.poll-panel .article-img img{width:100%;max-width:100%;margin:0}
.poll-share{padding:10px 0 20px;border-bottom:1px solid #ccc;margin:0 0 30px;height:30px}

.container:before{display:table;content:" "}
.container:after{display:table;content:" "}

/*For Hindi Webiste*/
.hindi .mega-news-title a{font-size:40px}
.hindi .featured-articles li .art-title{font-size:18px;height:24px;line-height:24px;margin:0 0 2px;max-height:24px}
.hindi .featured-articles li.first .art-title{font-size:22px;line-height:36px;min-height:36px;max-height:72px;height:auto;width:450px;margin:13px 0 20px}
.hindi .mid-section .center-col .h4{line-height:24px;height:26px;font-size:18px}
.hindi .mid-section .right-col .h4{font-size:16px;font-weight:bold}
.hindi .mid-section .left-col .news-list li{font-size:14px;line-height:22px}
.hindi .mid-section .left-col .news-list li a{font-weight:normal;max-height:66px;min-height:22px}
.hindi .nav li a{font-size:16px}
.hindi .article-title{font-size:28px}
.hindi .article-random li .h3{font-size:14px;font-weight:normal}
.hindi .blog-column-list li a{font-size:14px}
.hindi .article-list-title{font-size:22px}
.hindi .article-cat-title{font-size:22px;height:36px}
.header-event{height:132px}
.video-panel-header .fs-38,.fs-38{font-size:38px}
.video-panel-header .fs-34,.fs-34{font-size:34px}
.video-panel-header .lh-40,.lh-40{line-height:40px}
.web-info{position:absolute;top:95px;left:0;font-family:Arial,Helvetica,sans-serif;font-size:11px;color:#666;text-transform:uppercase;width:214px;}
.web-date{float:left}
.web-lang{float:right}
.web-lang a{display:block;float:left;margin:0 1px 0 0;background:#000;color:#fff;padding:0 7px;height:18px;line-height:18px}
.web-lang a.active{background:#e51e25}
.content .pm-camp-title{margin:0 0 30px;text-align:center}
.pm-camp-title .article-title{width:100%}
.pm-camp-title .article-share-box{top:30px;right:0px;width:200px}
.take-right{float:right}
.mt-10{margin-top:10px}
.ml-5{margin-left:5px}
.inline-cell{display:inline-block}
.breadcrumb{margin:0 0 10px}
.breadcrumb a{font-size:12px;font-weight:normal}
.breadcrumb a:hover{text-decoration:underline}


@media only screen and (min-width: 480px) and (max-width: 767px) {
    .featured{width: 420px}
    
}
@media only screen and (max-width: 767px) {
    body{background:none;border-top:2px solid #000}
    .container,.footer-content{display:table;padding:0 15px;display:block}
	/*.header{height:100px}
    .logo{top:10px;width:100px}
    .logo img{width:100%}*/
	.web-info,.header-ad-728x90,.header-strip,.related-nav{display:none}
	.featured-articles li.first .share-box{display:none}
	.article-attr{height:auto}
	.article-share-box{position:relative;left:0;margin:0 0 20px;width:100%;right:auto;display:block;height:60px}
	.article-share-box .f-like-ver, .article-share-box .f-share-ver, .article-share-box .t-share-ver, .article-share-box .g-share-ver, .article-share-box .a-comment-ver{float:left}
}
@media only screen and (min-width: 768px){
    .container{width:720px}
}
@media only screen and (min-width:768px) and (max-width:990px){
	
}
@media only screen and (max-width:991px){
	.logo{padding:10px;height:50px;text-align:center}
	.logo span{display:none}
	.logo img{max-height:100%;max-width:100%}
	.nav{background:#e51e25;height:1px;padding:0;margin:0;}
	.navbar-toggle{display:none}
	.submenu,.related-nav{display:none}
	.web-info{top:25px;left:auto;right:0}
	.mega-news-content{width:100%}
    .mega-news-title a{font-size:40px}
    .header-ad-728x90{display:none}
    .mega-img{width:100%}
   	.featured-section{width:100%;margin-right:0;height:auto}
   	.featured-articles li.first{width:100%}
   	.featured-articles li.first figure{width:125px;padding:0;margin:0 10px 0 0}
   	.featured-articles li.first .art-content{width:auto}
   	.featured-articles li.first .art-title{width:auto;margin:0 0 5px;font-size:20px;}
   	.featured-articles li{width:auto;height:auto;}
   	.featured-articles li .art-content{width:auto;float: none;height:auto}
   	.right-ads-120x600,.home-ads-300x250,.ads-news-top-468x60{display:none}
   	.vod-section{width:100%;margin:0 0 20px;float:none}
   	.vod-section .vod{float:left;margin:0 20px 20px 0}
   	.vod-section .vod-arch{border-top:0;padding-top:0;height:auto}
   	.vod-section .vod-arch li.first{width:100%;height:auto}
   	.vod-arch li.first img{width:100%}
   	.vod-arch li{margin:0 8px 0 0}
   	.vod-arch li:last-child{margin:0}
   	.mid-section{width:100%;padding:0}
   	.mid-section .left-col,.mid-section .center-col,.mid-section .right-col{width: auto;float:none;margin:0 0 20px;}
   	.mid-section .left-col li{padding:0}
   	.mid-section .left-col li a{padding:20px 20px}
   	.mid-section .center-col ul{border:none;padding:0}
   	.mid-section .center-col ul li a{padding:0 15px}
   	.mid-section .center-col li .col-content{padding:0 15px}
   	.mid-section .right-col ul{border:none;padding:0}
   	.left-panel{width:100%;border:none}
   	.article-title{width:100%;font-size:40px}
   	.related-article{display:none}
   	.article-detail{float:none;width:100%;border:none;padding:0;font-size:16px;line-height:28px}
   	.article-image{width:100%;height:auto;float:none}
   	.featured-banner-right{display:none}
}
@media only screen and (min-width: 992px){
	.navbar-toggle{display:none}
	.container,.footer-content,.nav{width:990px}
	.related-nav{width:988px}
	.poll-panel{width:800px}
	.header{height:220px}
	
	.logo{position:absolute;width:242px;height:83px;display:block;overflow:hidden;top:25px;left:0}
	.logo span{display:block;text-indent:-9999px;direction:ltr}
	.nav{position:absolute;top:134px;left:0;background:#e51e25;height:43px;padding:0}
	.nav li{float:left;position:relative}
	.nav li a{line-height:43px;padding:0 18px;color:#fff;display:block;font-size:18px;margin:0;text-transform:uppercase;text-decoration:none}
	.nav li a:hover,nav li.active a{background:#666;color:#fff}
	.nav li ul.subnav{display:none;top:43px;left:0;background:#fff;border:#e51e25 1px solid;position:absolute;width:150px}
	.nav li:hover .subnav{display:block}
	.nav li li{float:none;clear:both}
	.nav li li a{margin:0;color:#000}
	.nav li li a:hover{background:#b5b5b5;color:#000}
	.nav.hindi li a{font-size:14px}
}